Subject: Re: [lojban] Metaphoric usage

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 Aug 2000 19:49:22 -0400

[email-masked] writes:
>While maikl's offerings are often metaphoric -- as well as idiosyncratic -- 
>to the point of marginal intelligibity, the present case is about as close to 
>literal as a tanru can get, namely is one of the recognized regular formats. 
>In this case it is the collapse of the second place into the modifier 
>position with reductions: from vlipa lenu pilno to pilno vlipa. I take it to 
>mean pretty close to "use-full" in fact. This case does not even have the 
>usual concealed intentional context.

That was _exactly_ the type of answer I was looking for, thank you. :)

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell